/*##################################################################### import*/
@import url('./other.css?v=11062019');
/*#####################################################################*/
*{
    padding: 0px;
    margin: 0px;
    border-style: none;
    border-collapse: collapse;
}
div{
    /*
    position: relative;
    */
}
html, body{
    background-color: #f7f7f7;
    height: 100%;
    text-align: left;
}

#d_0{
    /* border: solid 3px red; */
    min-height: 100%;
    position: relative;
    width: 1170px;
    margin: 0 auto;
}

#d_1{
    /* border: solid 3px green; */
    padding-bottom: 73px;/*РґР»СЏ С„СѓС‚РµСЂР°*/
}
#header{
    /* border: solid 3px yellow; */
}
#content{
    /* border: solid 3px lime; */
}


A {
    outline: none; /* РЈР±РёСЂР°РµРј РіСЂР°РЅРёС†Сѓ РІРѕРєСЂСѓРі СЃСЃС‹Р»РѕРє */
}

div.div_animation
{
    display:none;
    position:fixed;
    top:10px;
    left:30px;
    opacity:0.3;
    width:64px;
    height:64px;
    z-index:1000;
}
#topMain > li {
    width: 10.8%;
    text-align: center;
}
#topMain > li:nth-child(2) {
    width: 12%;
    text-align: center;
}
#topMain > li:nth-child(3) {
    width: 12%;
    text-align: center;
}

@media only screen and (min-width: 1200px){
    .flexslider{
        width: 951px;
        height: 240px;
    }
	.flex-caption{
		max-width: 900px !important;
		font-size: 21px !important;
		top: 190px !important;
    }
}
@media only screen and (min-width: 992px) and (max-width: 1200px){
    .flexslider{
        width: 741px;
        height: 240px;
    }
	.flex-caption{
		max-width: 700px !important;
		font-size: 21px !important;
		top: 190px !important;
    }
}
@media only screen and (min-width: 768px) and (max-width: 991px){
    .flexslider{
        width: 540px;
        height: 209px;
    }
	.flex-caption{
		max-width: 500px !important;
		font-size: 18px !important;
		top: 160px !important;
    }
}
@media only screen and (min-width: 575px) and (max-width: 767px){
    .flexslider{
        width: 405px;
        height: 150px;
    }
	.flex-caption{
		max-width: 350px !important;
		font-size: 14px !important;
		top: 113px !important;
    }
}

@media only screen and (min-width:300px){
	.megago{
		text-align: center !important;
	}
}

@media only screen and (max-width: 767px){
    .brands_select, .countries_select {
        width: 100%; /*200px;*/
    }
}

.link_style {
	color:#4093b4;
}
